/*---------------------------------potential.h----------------------------
  This file contains prototypes for various functions defined in
  potential.c which calculate potential energy of a molecule, using a
  Tersoff-Brenner potential. This software was written by Stephen Jordan.
  ----------------------------------------------------------------------*/


#ifndef _POTENTIAL_H

#include <stdio.h>
#include "cell.h"

void disp_atom(FILE *fp, atom *a);

void disp_bond(FILE *fp, bond *b);

void disp_cell(FILE *fp, const cell *C);

double energy(bond *b_array, int length);

void nftb(const cell *C);

void reconnect(bond *b_array, int length);

void geometry(bond *b);

int fc(bond *b);

#endif
#define _POTENTIAL_H
